# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.20

CMakeFiles/uart.dir/uart.cc.o
 /home/vboxuser/gateway/test/uart/uart1/uart.cc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/iostream
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/c++config.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/os_defines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/cpu_defines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ostream
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ios
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/iosfwd
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stringfwd.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/memoryfwd.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/postypes.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/cwchar
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/wchar.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/cdefs.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/api-level.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/versioning.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/stdio.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/lib64/clang/5.0.300080/include/stddef.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/lib64/clang/5.0.300080/include/stdint.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/stdint.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/wchar_limits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/int-ll64.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/bitsperlong.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/bitsperlong.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/posix_types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/stddef.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/compiler.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/posix_types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/posix_types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/pthread_types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/lib64/clang/5.0.300080/include/stdarg.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/seek_constants.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/struct_file.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/time.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/time.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/time.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/select.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/signal.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/sigcontext.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/timespec.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/lib64/clang/5.0.300080/include/limits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/limits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/toolchains/llvm/prebuilt/linux-x86_64/lib64/clang/5.0.300080/include/float.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/limits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/posix_limits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/signal.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/signal.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/signal-defs.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/siginfo.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/siginfo.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/ucontext.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/user.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_signal_inlines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/xlocale.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/mbstate_t.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/wctype.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/exception
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/atomic_lockfree_defines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/char_traits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_algobase.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/functexcept.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/exception_defines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/cpp_type_traits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ext/type_traits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ext/numeric_traits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_pair.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/move.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/concept_check.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_iterator_base_types.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_iterator_base_funcs.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/debug/debug.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_iterator.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/ptr_traits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/predefined_ops.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/localefwd.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/c++locale.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/clocale
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/locale.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/cctype
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/ctype.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/ios_base.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ext/atomicity.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/gthr.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/gthr-default.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/pthread.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sched.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/sched.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/atomic_word.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/locale_classes.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/string
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/allocator.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/c++allocator.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/ext/new_allocator.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/new
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/ostream_insert.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/cxxabi_forced.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/stl_function.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/backward/binders.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/range_access.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/basic_string.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/basic_string.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/locale_classes.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/streambuf
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/streambuf.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/basic_ios.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/locale_facets.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/cwctype
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/wctype.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/ctype_base.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/streambuf_iterator.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/libs/armeabi-v7a/include/bits/ctype_inline.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/locale_facets.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/basic_ios.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/ostream.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/istream
 /home/vboxuser/tools/ndk/android-ndk-r16b/sources/cxx-stl/gnu-libstdc++/4.9/include/bits/istream.tcc
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/stdlib.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/alloca.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/malloc.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_stdlib_inlines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/stat.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/stat.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_sys_stat_inlines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/fcntl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/fadvise.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/falloc.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/fcntl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/fcntl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/fcntl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/uio.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/fcntl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/lockf.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/unistd.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/getopt.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/ioctl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/sysconf.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/errno.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/errno.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/errno.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/errno.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/errno-base.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_errno_inlines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/string.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/bits/strcasecmp.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/strings.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_strings_inlines.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/termios.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/sys/ioctl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/ioctl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/ioctl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/ioctl.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/termios.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/termios.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/termios.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/termbits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/termbits.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/arm-linux-androideabi/asm/ioctls.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/asm-generic/ioctls.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/linux/tty.h
 /home/vboxuser/tools/ndk/android-ndk-r16b/sysroot/usr/include/android/legacy_termios_inlines.h

